/*
 Theme Name:JudithShakes 2019
 URI: http://judithshakesdesigns.com/
 Description:A Custom WP Theme for Me!
 Author:    Courtney Hebert
 Author URI:http://judithshakesdesigns.com
 Template:  Divi
 Version:   1
 License:   GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/

/* PRELOADER */ 
.preloader {
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: #fff;
   z-index: 100000;
   height: 100%;
   width: 100%;
   overflow: hidden !important;
}
.preloader .status {
   width: 100px;
   height: 100px;
   position: absolute;
   left: 50%;
   top: 50%;
   background-image: url(images/pre.gif);
   background-repeat: no-repeat;
   background-position: center;
   -webkit-background-size: cover;
   background-size: cover;
   margin: -50px 0 0 -50px;
}
 




/*MISC*/
body{word-break:normal !important}
blockquote{}
#et_search_icon::before{}
.partialdivide{width:40%; margin:0 auto; padding:2% 0 !important}
.ds-vertical-align{display:flex;  flex-direction:column;  justify-content:center}
.container{max-width:1080px; width:90%}
.et_pb_row{width:90% !important}
.form-submit .et_pb_button, .et_pb_button{}
.boxedblurb p{padding:0 20px}
.starthere a{}
.et_pb_slide_menu_active .et_toggle_slide_menu:after{color: #fff !important}
body #page-container .et_slide_in_menu_container{background:#B1BFC1 !important}

.fade {opacity: 1;
    -webkit-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);}
 #1et-main-area {opacity: 1;
    -webkit-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeIn 1s 1 cubic-bezier(.77,0,.175,1);}

/*HEADER*/
.bigheader{}
#main-header{box-shadow:none !important}
#dhead .header-content{margin-left:-40px; position:relative; z-index:99999}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content{text-align:center !important; margin-left:0 !important}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container{width:70% !important; max-width:70% !important}
.et_pb_button:hover{color:#fff !important}

/*MENU*/
.et_header_style_fullscreen .et_slide_in_menu_container{width:40% !important}
.et_header_style_left .logo_container{text-align:center}
.et_header_style_fullscreen .et_slide_in_menu_container{left:0 !important}
.et_header_style_fullscreen ul#mobile_menu_slide{text-align:left; padding-left:40px}
.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a{font-size:20px; text-transform:uppercase}
/*----------------------------------------------*/
/*-----Slide-In Menu from Left by Divi Soup-----*/
/*----------------------------------------------*/
/*Move the hamburger menu to the left*/
#et-top-navigation{ float:left;  padding-left:0 !important}

/*Move the menu to the left when open*/
.et_pb_slide_menu_active header#main-header, 
.et_pb_slide_menu_active #page-container{ left:320px !important}

.et_pb_slide_menu_active .et_slide_in_menu_container.et_pb_slide_menu_opened{ right:auto !important;  left:0 !important}

/*Hide the screen overflow*/
body.et_pb_slide_menu_active{ overflow-x:hidden !important}

/*Move the logo to the right of the screen*/
#logo{ }

/*Switch the slide-in animation from right to left*/
.et_slide_in_menu_container{ left:-320px;  -webkit-transition:left 0.8s cubic-bezier(0.77,0,0.175,1),margin-top 0.4s ease-in-out !important;  -moz-transition:left 0.8s cubic-bezier(0.77,0,0.175,1),margin-top 0.4s ease-in-out !important;  transition:left 0.8s cubic-bezier(0.77,0,0.175,1),margin-top 0.4s ease-in-out !important}

 
/*HEADER*/
@media screen and (min-width:981px){#page-container{padding-top:122px !important}
.mobile_menu_bar:before{color:#fff !important; font-size:60px}
}

/*Specials*/
/*HOMEBLOG*/
#homeblog article img{outline:solid 1px #B1BFC1 !important; outline-offset:10px !important}
.styletext{}
/*SINGLES*/

/*BLOGS &ARCHIVES*/
@media (min-width:981px){#left-area{width:73.625%;  padding-bottom:23px}
.et_right_sidebar #sidebar{padding-left:0 !important; float:right; text-align:center}
}
.cat-item a{background:#000; color:#fff !important; padding:10px; text-transform:uppercase}
.cat-item a:hover{background:#06BCC7}
.cat-item{margin-bottom:20px !important}
.widget_categories .widgettitle{display:none}
#sidebar .et_pb_module{padding-bottom:20px !important}

/*BLOG PAGE*/
#blogheader .et_pb_slide_description{margin:30px auto 50px !important;  padding:5% !important; width:90% !important}
#blogheader h2.et_pb_slide_title:before{ content:'MOST RECENT POST';  font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;  font-weight:400;  text-transform:uppercase;  display:block;  text-align:center;  line-height:2.5;  font-size:20px}
#blogheader h2.et_pb_slide_title{}
#blogheader h2.et_pb_slide_title:after{}
#blogheader .et_pb_slide_content{display:none !important}
.bloggrid .entry-title:after{}
.bloggrid .et_pb_post .entry-featured-image-url{margin-bottom:0 !important}
.bloggrid .et_pb_image_container{}
.bloggrid .post-content{display:none !important}
#side{margin-top:50px; text-align:center}
#blogrec .et_pb_image_container{border-top:0px solid #5DB2B0}
#blogrec .size-1of3{width:30% !important; margin-right:2.5% !important}
#blogrec .et_pb_post{margin-bottom:0 !important; padding-bottom:0 !important}

/*SINGLES AND SUCH*/
/*No Sidebar Border*/
.container:before{background-color:transparent !important}
.et_pb_widget_area_right{border-left:0 !important}
.et_pb_widget_area_left{border-right:0 !important}
#sidebar .et_pb_widget{margin-bottom:70px}
h2.archive-title{margin:30px 0; text-align:left; color:#000; padding-top:10px; text-transform:uppercase}
h2.archive-title2:after{content:''; height:3px; width:40%; display:block; margin:20px auto 15px; background:#5DB2B0 !important}

h1.entry-title{text-transform:uppercase; font-weight:600;}
a.more-link{text-transform:uppercase;  border:1px solid #D6235D; background:#D6235D; border-radius:3px; color:#fff; margin:10px 0;  text-align:center; padding:10px; float:none;  display:block;  width:50%; font-size:22px;}
a.more-link:hover{font-weight:bold !important; background:#000;}
a.more-link:after{}

.search #main-content .container, .archive #main-content .container{padding-top:0 !important}
.single #main-header, .search #main-header, .archive #main-header{}
#left-area .post-meta a{color:#B1BFC1}
#left-area .post-meta{ padding-bottom:0px;  font-size:14px;  padding-top:10px}
.single #left-area .post-meta{margin-top:-20px; padding-bottom:20px; padding-top:0}
#comment-wrap{ padding-top:25px}

/*
* Create Mansonory styles for archive pages
*/
.search #left-area,  
.archive #left-area{display:grid;  grid-template-columns:repeat(2,50%);  grid-column-gap:5%}
.recpage #left-area{display:grid;  grid-template-columns:repeat(3,30%);  grid-column-gap:5%}

#left-area .wp-pagenavi{grid-column:span 2}
.recpage #left-area .wp-pagenavi{grid-column:span 3}
 
.archive .et_pb_post >a, 
.search .et_pb_post >a, .recpage .et_pb_post >a{margin:-20px -20px 29px;  display:block}
 
.search #left-area .et_pb_post, 
.archive #left-area .et_pb_post, .recpage #left-area .et_pb_post{overflow:hidden; /* fix for Firefox */ page-break-inside:avoid;  break-inside:avoid-column;  width:100%;  padding:19px;  border:0px solid #d8d8d8;  background-color:#fff;  word-wrap:break-word;  display:inline-block; text-align:center}
 
.search #left-area .et_pb_post h2, 
.archive #left-area .et_pb_post h2{font-size:22px; padding-bottom:0 !important}
.recpage #left-area .et_pb_post h2{font-size:18px; padding-bottom:0 !important}

#left-area .post-meta{text-transform:uppercase}
 
.search #left-area .et_pb_post.format-link, 
.search #left-area .et_pb_post.format-quote, 
.search #left-area .et_pb_post.format-audio, 
.archive #left-area .et_pb_post.format-link, 
.archive #left-area .et_pb_post.format-quote, 
.archive #left-area .et_pb_post.format-audio, 
.recpage #left-area .et_pb_post.format-link, 
.recpage #left-area .et_pb_post.format-quote, 
.recpage #left-area .et_pb_post.format-audio{padding:0}
 
.archive .et_pb_post .et_pb_image_container, 
.archive .et_pb_post .et_main_video_container, 
.archive .et_pb_post .et_audio_content, 
.archive .et_pb_post .et_pb_slider, 
.search .et_pb_post .et_pb_image_container, 
.search .et_pb_post .et_main_video_container, 
.search .et_pb_post .et_audio_content, 
.search .et_pb_post .et_pb_slider, 
.recpage .et_pb_post .et_pb_image_container, 
.recpage .et_pb_post .et_main_video_container, 
.recpage .et_pb_post .et_audio_content, 
.recpage .et_pb_post .et_pb_slider{margin:-20px -20px 10px}
 
.archive .et_pb_post.format-audio .et_audio_content, .search .et_pb_post.format-audio .et_audio_content, 
.recpage .et_pb_post.format-audio .et_audio_content{margin:0px -38px 0px}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide, 
.search .et_pb_post .et_pb_slider .et_pb_slide, .recpage .et_pb_post .et_pb_slider .et_pb_slide{min-height:180px}
 
.archive .pagination, 
.search .pagination, .recpage .pagination{padding:20px 0}
 
/*
* Media Queries
*/
@media screen and (max-width:980px){.search #left-area,.archive #left-area,.recpage #left-area{display:grid;  grid-template-columns:repeat(2,47%);  grid-column-gap:5%}
.mobile_menu_bar:before{color:#fff !important}
.recpage #left-area .wp-pagenavi{grid-column:span 2}
}
@media screen and (max-width:767px){.search #left-area,.archive #left-area,.recpage #left-area{display:grid;  grid-template-columns:repeat(1,100%);  grid-column-gap:0%}
 #left-area .wp-pagenavi{grid-column:span 1}
 
 .search .et_pb_post.format-audio .et_audio_content, 
 .archive .et_pb_post.format-audio .et_audio_content, .recpage .et_pb_post.format-audio .et_audio_content{margin:0}
 .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail, 
 .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail, 
 .recpage #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail, 
 .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total, 
 .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total, 
 .recpage #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{min-width:300px!important;  width:300px!important}
}

/*COLOR FIX*/
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{}

/*RECIPES*/
#recipesearch{width:20.875%; float:left;  padding:58px 35px; background:#D2D4C9}
#recipesearch a{font-weight:bold}
#recipesearch h4, #recipesearch h2{}
#recipesearch a{font-style:italic; text-transform:uppercase}
.recpage #left-area{float:left;  padding:58px !important;  width:65%}
.reccontainer{}
.search-filter-reset{background:#2e3941;  border:1px solid #2e3941;  color:#fff;  padding:5px 10px;  text-transform:uppercase}
 .search-filter-reset:hover{background:#506470; border:1px solid #506470}

@media only screen and (max-width:980px){#recipesearch{display:none}
#recipesearchmobile{display:block !important}
.recpage #left-area{float:none !important;  padding:58px 0 0 !important;  width:90% !important; margin:0 auto 50px !important}
}
@media only screen and (min-width:980px){#recipesearchmobile{display:none}

}
#reccontainer{max-width:100% !important; width:100%; padding-top:0 !important}
#recipesearchmobile{text-align:center; padding:30px; background:#D2D4C9}
#recipesearchmobile .searchandfilter ul{display:grid !important;  grid-template-columns:repeat(4,25%);  grid-column-gap:1%}
@media only screen and (max-width:700px){#recipesearchmobile .searchandfilter ul{display:grid !important;  grid-template-columns:repeat(1,100%)}
}
 
 /*WOO*/
 body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button
 {color:#fff !important;}
 .woocommerce a.remove:hover {background:#D6235D !important;}
 .woocommerce a.remove {color:#D6235D !important;}
 .woocommerce span.onsale, .woocommerce-page span.onsale {background:#F4853E !important;}
 .woocommerce-breadcrumb, .product_meta {display:none;}
 .woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {height:auto !important; padding:5px !important;}
 .wc_payment_methods {display:none;}
 .woocommerce-terms-and-conditions-wrapper {margin-bottom:40px; text-align:center;}
 #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background:#fff;}
 
/*Foot*/
#customfoot{}
#footer-bottom{background-color:#efefef!important; padding:0px !important}
#copy{font-size:10px; text-transform:uppercase; text-align:right; color:#ccc; font-style:italic; width:89%!important;  max-width:89%!important; margin:0 auto; line-height:1.2}
#copy a{color:#ccc}

/*PAGENAVI*/
.wp-pagenavi, .et_pb_text_align_center .wp-pagenavi{border-top:0px !important; padding-top:0 !important; text-align:right !important}
.wp-pagenavi a, .wp-pagenavi span{margin:0 5px;  border:none!important;  color:#000;  font-size:15px!important;  font-weight:300!important;  text-decoration:none;  text-transform:uppercase}
.wp-pagenavi a:hover, .wp-pagenavi span.current{color:#B1BFC1 !important}

/*MOBILE COLUMN ORDERS*/
@media all and (max-width:980px){/*** wrap row in a flex box ***/.custom_row{display:-webkit-box;  display:-moz-box;  display:-ms-flexbox;  display:-webkit-flex;  display:flex; -webkit-flex-wrap:wrap; /* Safari 6.1+*/flex-wrap:wrap}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile{-webkit-order:1; order:1}
 
.second-on-mobile{-webkit-order:2; order:2}
 
.third-on-mobile{-webkit-order:3; order:3}
 
.fourth-on-mobile{-webkit-order:4; order:4}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child{margin-bottom:30px}
.mobile-center {text-align:center !important;}
.mobile-black {background:#e5e5e5;  max-width:100% !important; width:100% !important; padding:20px 20px 40px !important;}
.mobile-less-top {padding-top:50px !important;}
#aboutimage {text-align:left !important;}
.aboutboxstyle { background:#1F1B29; width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 0 40px !important; color:#fff !important}
    .featuredwork {background:#e5e5e5;}
    .mobile-no-margin {margin-bottom:20px !important;}
    .aboutboxstyle p {padding:0 20px; text-align:left;}
    #notop {margin-top:0 !important; padding:0 !important;}
	#no-top {padding:0 !important}
 
}


/*Pink*/
.special { outline: none;
 color: #000;
 color: #000000 !important;
 text-decoration: none !important;
 background-image: linear-gradient(to bottom, transparent 0, #F4E0DD 0);
 background-position: 0 .99em !important;
 background-repeat: no-repeat;}

.special:hover { outline: none;
 color: #000;
 color: #000000 !important;
 text-decoration: none !important;
 background-image: linear-gradient(to bottom, transparent 0, #877D2C 0);
 background-position: 0 .99em !important;
 background-repeat: no-repeat;}

.special2 { outline: none;
 color: #000;
 color: #000000 !important;
 text-decoration: none !important;
 background-image: linear-gradient(to bottom, transparent 0, #F4E0DD 0);
 background-position: 0 .99em !important;
 background-repeat: no-repeat;}

.special2:hover { outline: none;
 color: #000;
 color: #000000 !important;
 text-decoration: none !important;
 background-image: linear-gradient(to bottom, transparent 0, #fff 0);
 background-position: 0 .99em !important;
 background-repeat: no-repeat;}

.speciallink a { outline: none;
 color: #000;
 color: #000000 !important;
 text-decoration: none !important;
 background-image: linear-gradient(to bottom, transparent 0, #F4E0DD 0)!important;
 background-position: 0 .99em !important;
 background-repeat: no-repeat;}

#footmenunew ul li {display:inline; padding-right:20px}
#footmenunew, ul.dsm-menu {padding-bottom:0px !important;}


@media (max-width:400px){.menu-button span {font-size:10px;}
}


/*RESPONSIVE*/
@media (max-width:1024px){#et_mobile_nav_menu{display:block}
#top-menu{display:none}
}
 
@media only screen and (max-width:980px){#main-content .container{padding-top:0 !important}
.et_pb_newsletter_description, .et_pb_newsletter_form, .et_pb_widget{width:100% !important}
.et_pb_newsletter_form{}
h2.archive-title{width:100%}
#sidebar .et_pb_widget{text-align:center !important}
#footerlogo img{max-width:50%}
.et_pb_button_alignment_right, .et_pb_text_align_right{text-align:center !important}
.lineheaderright h2{text-align:right !important}

.styletext{font-size:20vw !important; text-align:left}
#welcomeright{margin-left:0 !important}
#homecta2{width:100% !important; margin-bottom:20px !important; max-width:100% !important}
.et_header_style_fullscreen .et_slide_in_menu_container{width:100% !important}
.et_header_style_fullscreen ul#mobile_menu_slide{text-align:center !important; padding-left:0 !important}
.et_pb_section{padding-top:0 !important}
#bloggroup{padding-top:40px}
}

@media only screen and (max-width:960px){}

@media only screen and (max-width:900px){}

@media only screen and (max-width:840px){#customfoot ul li{text-align:center !important}
.bottom-nav{text-align:center}
#copy{text-align:center}
#sidebar .et_pb_widget{text-align:center}
#singleblock{display:none}
}
@media only screen and (max-width:650px){.et_pb_team_member_image{margin:0 auto !important}
#blogheader h2.et_pb_slide_title{font-size:8vw !important}
form.et-search-form{background:#fff !important}
#programblurbs .et_pb_column .et_pb_blurb{width:80% !important; margin:0 auto}
.dsm-menu-container{text-align:center}
#blogheader .et_pb_slider .et_pb_container{width:100% !important}
	.et_pb_row {width:100% !important; padding:5% !important;}
}
@media only screen and (max-width:500px){ #foot2,#menu-footer-menu{margin-bottom:0 !important; padding-bottom:0 !important}
 #foot3{}
}
